/**
 * Template: Project
 */

/* Utils */

/**
 * Variables
 */

.project-team {
  font-size: 17px;
  margin-top: 45px;
}

.project-toggleAbout {
  font-weight: bold;
}

.project-toggleAbout img {
  margin-left: 4px;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.project-toggleAbout.open img {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.project-details {
  max-width: 335px;
}

.project-detail {
  margin-bottom: 23px;
  font-size: 17px;
  line-height: 1.1;
}

.project-detail__title,
.project-detail__text {
  display: block;
}

.project-detail__title {
  border-bottom: 2px solid #000;
  font-weight: bold;
  padding-bottom: 3px;
}

.project-detail__text {
  margin-top: 6px;
}

.page-main__projectTitle .page-content,
.page-main__projectTitle h1 {
  margin-bottom: 0;
}

.project-gallery {
  padding-left: 50px;
  margin-bottom: 70px;
  display: grid;
  grid-row-gap: 45px;
}

.project-gallery .project-twoImgs {
  display: grid;
  grid-column-gap: 45px;
  grid-template-columns: 1fr 1fr;
}

.page-main__projectMore {
  padding-top: 0;
  margin-bottom: 50px;
}

.page-main__projectMore .page-content,
.page-main__projectMore h1 {
  margin-bottom: 0;
}

.page-main__projectMore .project-moreTitle {
  font-size: 17px;
  font-weight: 100;
  border-bottom: 2px solid #000;
  padding-bottom: 4px;
  margin-bottom: 14px;
  margin-top: 0;
}

.project-relatedProjects {
  max-width: 800px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 21px;
  font-weight: bold;
}

.project-relatedProjects img {
  margin-right: 4px;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.project-relatedProjects a:hover {
  text-decoration: none;
}

.project-relatedProjects a:hover img {
  margin-right: 8px;
}

.project-publications {
  max-width: 800px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 19px;
}

.project-publications li {
  margin-bottom: 20px !important;
}

.project-publications__title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 5px;
}

.project-share {
  border-top: 2px solid #000;
  padding-top: 20px;
  font-size: 17px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 26px;
}

.project-share a {
  margin-right: 25px;
}

.project-share img {
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.project-share a:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.project-nav:not(.show) .project-nav__item {
  opacity: 0;
  pointer-events: none;
}

.project-nav__item {
  position: fixed;
  bottom: calc(50% - 50px);
  z-index: 80;
  -webkit-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-weight: 300;
  font-size: 14px;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.project-nav__next {
  right: -33px;
}

.project-nav__prev {
  left: 17px;
}

@media (min-width: 992px) {
  .project-toggleAbout {
    display: none;
  }
}

@media (max-width: 1600px) {
  .project-details {
    max-width: 212px;
  }

  .project-share {
    max-width: 212px;
  }

  .project-share a {
    margin-right: 15px;
  }

  .project-share img {
    max-height: 20px;
  }
}

@media (max-width: 991px) {
  .project-team {
    font-size: 19px;
    margin-bottom: 30px;
    margin-top: -10px;
  }

  .page-main__projectContent .page-content__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
  }

  .project-aboutText {
    display: none;
    margin-top: 30px;
  }

  .project-details {
    max-width: 100%;
  }

  .project-gallery {
    grid-row-gap: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 50px;
  }

  .project-gallery .project-twoImgs {
    grid-template-columns: 1fr;
    grid-column-gap: 0;
    grid-row-gap: 30px;
  }

  .page-main__projectMore .project-moreTitle {
    font-size: 19px;
  }

  .page-main__publicationsAndShare {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .page-main__publicationsAndShare .page-sidebar {
    margin-bottom: 0;
  }

  .project-share {
    max-width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .page-main__home .page-sidebar {
    padding-left: 20px;
  }
}